## custom-toolbox 0.18.9

=== debian/changelog ===
custom-toolbox (0.18.9) mx; urgency=medium

  * change how default editor is picked up

 -- Adrian <adrian@mxlinux.org>  Mon, 17 Sep 2018 15:27:22 -0400

custom-toolbox (0.18.6.1) mx; urgency=medium

  * added changelog
  * increased icon sizes
  * default focus on search
  * use libcmd

 -- Adrian <adrian@mxlinux.org>  Sun, 24 Jun 2018 08:37:29 -0400

custom-toolbox (0.18.6) mx; urgency=medium

  * minor change in getVersion()

 -- Adrian <adrian@mxlinux.org>  Thu, 21 Jun 2018 21:25:02 -0400

custom-toolbox (0.18.3) mx; urgency=medium

  * generalized text editor

 -- Adrian <adrian@mxlinux.org>  Mon, 19 Mar 2018 12:01:52 -0400

custom-toolbox (0.17.10) mx; urgency=medium

  * update icon

 -- Adrian <adrian@mxlinux.org>  Tue, 31 Oct 2017 13:11:20 -0400

custom-toolbox (0.17.5) mx; urgency=medium

  * update icons

 -- Adrian <adrian@mxlinux.org>  Fri, 12 May 2017 12:59:15 -0400

custom-toolbox (0.17.2+1) mx; urgency=medium

  * bug fixes

 -- Adrian <adrian@mxlinux.org>  Fri, 17 Feb 2017 11:00:49 -0500

custom-toolbox (0.17.2) mx; urgency=medium

  * updates

 -- Adrian <adrian@mxlinux.org>  Mon, 06 Feb 2017 10:36:32 -0500

custom-toolbox (0.17.1) mx; urgency=medium

  * initial release

 -- Adrian <adrian@mxlinux.org>  Wed, 18 Jan 2017 19:44:43 -0500
