=== debian/control ===
Source: custom-toolbox
Section: admin
Priority: optional
Maintainer: Adrian <adrian@mxlinux.org>
Build-Depends: qt5-qmake,
        qt5-default,
        qttools5-dev-tools,
	debhelper (>=9),
	libcmd
Standards-Version: 3.9.8
Vcs-Git: git://github.com/AdrianTM/custom-toolbox

Package: custom-toolbox
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, gksu
Description: Custom Toolbox
 Custom Toolbox is a tool used for creating collections of icons
