## custom-toolbox 0.19.9

=== debian/changelog ===
custom-toolbox (0.19.9) mx; urgency=medium

  * remove libcmd dependency

 -- Adrian <adrian@mxlinux.org>  Wed, 11 Sep 2019 13:36:54 -0400
