=== debian/control ===
Source: custom-toolbox
Section: admin
Priority: optional
Maintainer: Adrian <adrian@mxlinux.org>
Build-Depends: debhelper (>=9), qtbase5-dev, qttools5-dev-tools
Standards-Version: 3.9.8
Vcs-Git: git://github.com/AdrianTM/custom-toolbox

Package: custom-toolbox
Architecture: any
Depends: gksu, ${misc:Depends}, ${shlibs:Depends}
Description: Custom Toolbox
 Custom Toolbox is a tool used for creating collections of icons
