## custom-toolbox 0.20.4

=== debian/changelog ===
custom-toolbox (0.20.4) mx; urgency=medium

  * replaced gksudo with mx-pkexec

 -- Adrian <adrian@mxlinux.org>  Thu, 23 Apr 2020 16:54:02 -0400
