## custom-toolbox 0.20.9

=== debian/changelog ===
custom-toolbox (0.20.9) mx; urgency=medium

  * can add terminal applications that don't have a .desktop file
  * launch applications in background and detached
  * remove extra dialog if canceling file selection
  * make maximum number of columns customizeable in custom-toolbox.conf: max_col=3 for example

 -- Adrian <adrian@mxlinux.org>  Fri, 04 Sep 2020 12:11:49 -0400
