## custom-toolbox 0.20.9.2

=== debian/changelog ===
custom-toolbox (0.20.9.2) mx; urgency=medium

  * fix launching programs 

 -- Adrian <adrian@mxlinux.org>  Fri, 04 Sep 2020 17:35:40 -0400

custom-toolbox (0.20.9.1) mx; urgency=medium

  * try first to display icon for application, if not find display terminal icon

 -- Adrian <adrian@mxlinux.org>  Fri, 04 Sep 2020 16:21:34 -0400
