## custom-toolbox 0.20.9.3

=== debian/changelog ===
custom-toolbox (0.20.9.3) mx; urgency=medium

  * use full path for icon

 -- Adrian <adrian@mxlinux.org>  Sat, 05 Sep 2020 15:13:59 -0400
