## custom-toolbox 0.20.9.4

=== debian/changelog ===
custom-toolbox (0.20.9.4) mx; urgency=medium

  * update icon

 -- Adrian <adrian@mxlinux.org>  Mon, 07 Sep 2020 09:30:15 -0400
