=== debian/control ===
--- 
+++ 
@@ -8,6 +8,6 @@
 
 Package: custom-toolbox
 Architecture: any
-Depends: gksu, ${misc:Depends}, ${shlibs:Depends}
+Depends: mx-pkexec, ${misc:Depends}, ${shlibs:Depends}
 Description: Custom Toolbox
  Custom Toolbox is a tool used for creating collections of icons
