=== debian/rules ===
--- 
+++ 
@@ -9,8 +9,8 @@
 	rm -f src/translations/*.qm
 
 override_dh_auto_build:
-	lupdate src.pro
-	lrelease src.pro
+	lupdate custom-toolbox.pro
+	lrelease custom-toolbox.pro
 	head -n1 debian/changelog | sed -e "s/.*(\([^(]*\)).*/#define VERSION \"\1\"/" > version.h
 	dh_auto_build -- $(MAKE_OPTS)
