## custom-toolbox 0.21.7.02

=== debian/changelog ===
custom-toolbox (0.21.7.02) mx; urgency=medium

  * Add Theme= option in .list to load a specific icon theme

 -- Adrian <adrian@mxlinux.org>  Tue, 20 Jul 2021 00:43:01 -0400
