## custom-toolbox 0.21.8

=== debian/changelog ===
custom-toolbox (0.21.8) mx; urgency=medium

  * Added a "remove-checkbox" start option to remove "show this dialog at startup" checkbox

 -- Adrian <adrian@mxlinux.org>  Sat, 21 Aug 2021 00:33:52 -0400
