## custom-toolbox 0.21.8.01

=== debian/changelog ===
custom-toolbox (0.21.8.01) mx; urgency=medium

  * Make it possible to add options before the .list file name when starting from CLI

 -- Adrian <adrian@mxlinux.org>  Mon, 23 Aug 2021 17:14:22 -0400
