## custom-toolbox 0.21.8.02

=== debian/changelog ===
custom-toolbox (0.21.8.02) mx; urgency=medium

  * Update icon layout on window resize
  * Icon size can be set in /etc/custom-toolbox/custom-toolbox.conf
  * Use native formate for .conf file

 -- Adrian <adrian@mxlinux.org>  Thu, 26 Aug 2021 23:07:58 -0400
