## custom-toolbox 0.21.9

=== debian/changelog ===
custom-toolbox (0.21.9) mx; urgency=medium

  * Fix applying min width specified in .conf file

 -- Adrian <adrian@mxlinux.org>  Mon, 06 Sep 2021 01:50:05 -0400
