## custom-toolbox 0.22.2

=== debian/changelog ===
custom-toolbox (0.22.2) mx; urgency=medium

  * Fix: show app after editing a .list file
  * Improving editor selection

 -- Adrian <adrian@mxlinux.org>  Wed, 09 Feb 2022 22:25:53 -0500
