## custom-toolbox 0.23.4

=== debian/changelog ===
custom-toolbox (0.23.4) mx; urgency=medium

  * Update translations
  * Some performance fixes

 -- Adrian <adrian@mxlinux.org>  Sat, 29 Apr 2023 18:01:10 -0400
