## custom-toolbox 0.23.5

=== debian/changelog ===
custom-toolbox (0.23.5) mx; urgency=medium

  * New logo

 -- Adrian <adrian@mxlinux.org>  Tue, 16 May 2023 21:21:57 -0400
