## custom-toolbox 23.7

=== debian/changelog ===
custom-toolbox (23.7) mx; urgency=medium

  * Localize name and comment of the toolbox

 -- Adrian <adrian@mxlinux.org>  Sun, 16 Jul 2023 22:39:07 -0400

custom-toolbox (23.6.01) mx; urgency=medium

  * Make sure no button is autoselected

 -- Adrian <adrian@mxlinux.org>  Sat, 24 Jun 2023 09:32:24 -0400
