## custom-toolbox 23.7.01

=== debian/changelog ===
custom-toolbox (23.7.01) mx; urgency=medium

  * Fix language detection 

 -- Adrian <adrian@mxlinux.org>  Mon, 17 Jul 2023 00:40:57 -0400
