=== debian/rules ===
--- 
+++ 
@@ -11,7 +11,7 @@
 override_dh_auto_build:
 	lupdate custom-toolbox.pro
 	lrelease custom-toolbox.pro
-	head -n1 debian/changelog | sed -e "s/.*(\([^(]*\)).*/#define VERSION \"\1\"/" > version.h
+	head -n1 debian/changelog | sed -e "s/.*(\([^(]*\)).*/const QString VERSION {\"\1\"};/" > version.h
 	dh_auto_build -- $(MAKE_OPTS)
 
 override_dh_auto_install:
