## custom-toolbox 23.7.02

=== debian/changelog ===
custom-toolbox (23.7.02) mx; urgency=medium

  * Launch programs in background without locking the GUI

 -- Adrian <adrian@mxlinux.org>  Thu, 20 Jul 2023 00:26:45 -0400
