## custom-toolbox 23.7.03

=== debian/changelog ===
custom-toolbox (23.7.03) mx; urgency=medium

  * Fix FR translation

 -- Adrian <adrian@mxlinux.org>  Thu, 20 Jul 2023 17:52:52 -0400
