## custom-toolbox 23.7.04

=== debian/changelog ===
custom-toolbox (23.7.04) mx; urgency=medium

  * Add option to run a program as normal user even if starting custom-toolbox as root
     - to use this add "user" flag next to the name of the app in .list file

 -- Adrian <adrian@mxlinux.org>  Fri, 21 Jul 2023 16:35:00 -0400
