## custom-toolbox 23.7.05

=== debian/changelog ===
custom-toolbox (23.7.05) mx; urgency=medium

  * Fix translations

 -- Adrian <adrian@mxlinux.org>  Sun, 23 Jul 2023 23:18:28 -0400
