## custom-toolbox 23.11

=== debian/changelog ===
custom-toolbox (23.11) mx; urgency=medium

  * update rules file
  * update translations
  * add arm64 build

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 13 Nov 2023 19:36:57 -0500
