=== debian/rules ===
--- 
+++ 
@@ -9,8 +9,8 @@
 	rm -f src/translations/*.qm
 
 override_dh_auto_build:
-	lupdate custom-toolbox.pro
-	lrelease custom-toolbox.pro
+	lupdate translations/*.ts
+	lrelease translations/*.ts
 	head -n1 debian/changelog | sed -e "s/.*(\([^(]*\)).*/const QString VERSION {\"\1\"};/" > version.h
 	dh_auto_build -- $(MAKE_OPTS)
