## custom-toolbox 24.3

=== debian/changelog ===
custom-toolbox (24.3) mx; urgency=medium

  * Update translations

 -- Adrian <adrian@mxlinux.org>  Sat, 23 Mar 2024 12:01:35 -0400
