## custom-toolbox 24.5

=== debian/changelog ===
custom-toolbox (24.5) mx; urgency=medium

  * Fix launching some CLI tools
  * Update translations

 -- Adrian <adrian@mxlinux.org>  Sat, 11 May 2024 00:44:45 -0400
