## custom-toolbox 24.5.02

=== debian/changelog ===
custom-toolbox (24.5.02) mx; urgency=medium

  * Add Adwaita and scalable icon search paths
  * Cache utilities-terminal icon for subsequent use
  * Run editor in normal user if app is launched as root (if the editor
    elevates itself)

 -- Adrian <adrian@mxlinux.org>  Fri, 24 May 2024 10:31:46 -0400
