## custom-toolbox 25.2

=== debian/changelog ===
custom-toolbox (25.2) mx; urgency=medium

  * Performance fixes
  * Update translations

 -- Adrian <adrian@mxlinux.org>  Mon, 03 Feb 2025 23:16:14 -0500

custom-toolbox (24.6) mx; urgency=medium

  * Update translations

 -- Adrian <adrian@mxlinux.org>  Thu, 20 Jun 2024 19:08:50 -0400
