## custom-toolbox 25.08.3

=== debian/changelog ===
custom-toolbox (25.08.3) UNRELEASED; urgency=medium

  * Quit app completely when pressing exit

 -- Adrian <adrian@mxlinux.org>  Wed, 20 Aug 2025 21:47:53 -0400

custom-toolbox (25.08.2) mx; urgency=medium

  * Minor optimizations
  * Update translations

 -- Adrian <adrian@mxlinux.org>  Sun, 17 Aug 2025 11:04:53 -0400

custom-toolbox (25.4) mx; urgency=medium

  * Update to Qt6
  * Update translations

 -- Adrian <adrian@mxlinux.org>  Wed, 23 Apr 2025 21:24:08 -0400
