## custom-toolbox 25.11

=== CMakeLists.txt ===
--- 
+++ 
@@ -22,6 +22,14 @@
 
 cmake_minimum_required(VERSION 3.16)
 
+# Option to use clang for testing builds - needs to be early so project() picks it up
+option(USE_CLANG "Use clang compiler" OFF)
+if(USE_CLANG)
+    set(CMAKE_C_COMPILER clang CACHE STRING "C compiler" FORCE)
+    set(CMAKE_CXX_COMPILER clang++ CACHE STRING "C++ compiler" FORCE)
+    message(STATUS "Using clang compiler")
+endif()
+
 # Get version from debian/changelog
 execute_process(
     COMMAND dpkg-parsechangelog -SVersion
@@ -31,8 +39,10 @@
     RESULT_VARIABLE DPKG_RESULT
 )
 
-if(NOT DPKG_RESULT EQUAL 0)
-    message(FATAL_ERROR "Failed to get version from debian/changelog using dpkg-parsechangelog")
+# Fallback to a safe default when changelog parsing is unavailable
+if(NOT DPKG_RESULT EQUAL 0 OR PROJECT_VERSION_FROM_CHANGELOG STREQUAL "")
+    message(WARNING "Falling back to version 0.0.0 (dpkg-parsechangelog not available or failed)")
+    set(PROJECT_VERSION_FROM_CHANGELOG "0.0.0")
 endif()
 
 project(custom-toolbox
@@ -59,12 +69,8 @@
 endif()
 
 # Option to use clang for testing builds
-option(USE_CLANG "Use clang compiler" OFF)
 if(USE_CLANG)
-    set(CMAKE_C_COMPILER clang)
-    set(CMAKE_CXX_COMPILER clang++)
     set(CMAKE_CXX_COMPILER_ID "Clang")
-    message(STATUS "Using clang compiler")
 endif()
 
 # Find Qt6 components
@@ -142,6 +148,7 @@
 target_compile_definitions(custom-toolbox PRIVATE
     QT_DEPRECATED_WARNINGS
     QT_DISABLE_DEPRECATED_BEFORE=0x060000
+    VERSION="${PROJECT_VERSION}"
 )
 
 # Release-specific optimizations
@@ -162,14 +169,8 @@
 # Handle translations
 qt6_add_translations(custom-toolbox
     TS_FILES ${TRANSLATION_FILES}
+    LRELEASE_OPTIONS -compress -nounfinished -removeidentical -silent
     QM_FILES_OUTPUT_VARIABLE qm_files
-)
-
-# Generate version.h file
-configure_file(
-    "${CMAKE_SOURCE_DIR}/src/version.h.in"
-    "${CMAKE_BINARY_DIR}/src/version.h"
-    @ONLY
 )
 
 # Set target properties
@@ -178,9 +179,6 @@
     RUNTIME_OUTPUT_DIRECTORY ${CMAKE_BINARY_DIR}
 )
 
-# Add build directory to include path for generated version.h
-target_include_directories(custom-toolbox PRIVATE ${CMAKE_BINARY_DIR}/src)
-
 # Install target (required by Debian build system)
 # Other files are handled by debian/install
 install(TARGETS custom-toolbox
