## custom-toolbox 26.01

=== CMakeLists.txt ===
--- 
+++ 
@@ -21,6 +21,40 @@
 # **********************************************************************/
 
 cmake_minimum_required(VERSION 3.16)
+
+set(PROJECT_VERSION_FROM_CHANGELOG "")
+
+if(DEFINED PROJECT_VERSION_OVERRIDE AND NOT "${PROJECT_VERSION_OVERRIDE}" STREQUAL "")
+    set(PROJECT_VERSION_FROM_CHANGELOG "${PROJECT_VERSION_OVERRIDE}")
+    message(STATUS "Using version override: ${PROJECT_VERSION_FROM_CHANGELOG}")
+else()
+    # Try dpkg-parsechangelog first (Debian/Ubuntu)
+    execute_process(
+        COMMAND dpkg-parsechangelog -SVersion
+        WORKING_DIRECTORY ${CMAKE_SOURCE_DIR}
+        OUTPUT_VARIABLE PROJECT_VERSION_FROM_CHANGELOG
+        OUTPUT_STRIP_TRAILING_WHITESPACE
+        RESULT_VARIABLE DPKG_RESULT
+        ERROR_QUIET
+    )
+
+    if(DPKG_RESULT EQUAL 0 AND NOT "${PROJECT_VERSION_FROM_CHANGELOG}" STREQUAL "")
+        message(STATUS "Using version from debian/changelog: ${PROJECT_VERSION_FROM_CHANGELOG}")
+    elseif(EXISTS ${CMAKE_SOURCE_DIR}/debian/changelog)
+        file(READ ${CMAKE_SOURCE_DIR}/debian/changelog PROJECT_CHANGELOG_CONTENT)
+        string(REGEX MATCH "^[^\\(]*\\(([^)]+)\\)" _match "${PROJECT_CHANGELOG_CONTENT}")
+        if(_match)
+            set(PROJECT_VERSION_FROM_CHANGELOG "${CMAKE_MATCH_1}")
+            message(STATUS "Using version parsed from debian/changelog: ${PROJECT_VERSION_FROM_CHANGELOG}")
+        else()
+            message(WARNING "Could not parse version from debian/changelog, defaulting to 0.0.0")
+            set(PROJECT_VERSION_FROM_CHANGELOG "0.0.0")
+        endif()
+    else()
+        message(WARNING "Could not determine version automatically, defaulting to 0.0.0")
+        set(PROJECT_VERSION_FROM_CHANGELOG "0.0.0")
+    endif()
+endif()
 
 # Option to use clang for testing builds - needs to be early so project() picks it up
 option(USE_CLANG "Use clang compiler" OFF)
@@ -28,21 +62,6 @@
     set(CMAKE_C_COMPILER clang CACHE STRING "C compiler" FORCE)
     set(CMAKE_CXX_COMPILER clang++ CACHE STRING "C++ compiler" FORCE)
     message(STATUS "Using clang compiler")
-endif()
-
-# Get version from debian/changelog
-execute_process(
-    COMMAND dpkg-parsechangelog -SVersion
-    WORKING_DIRECTORY ${CMAKE_SOURCE_DIR}
-    OUTPUT_VARIABLE PROJECT_VERSION_FROM_CHANGELOG
-    OUTPUT_STRIP_TRAILING_WHITESPACE
-    RESULT_VARIABLE DPKG_RESULT
-)
-
-# Fallback to a safe default when changelog parsing is unavailable
-if(NOT DPKG_RESULT EQUAL 0 OR PROJECT_VERSION_FROM_CHANGELOG STREQUAL "")
-    message(WARNING "Falling back to version 0.0.0 (dpkg-parsechangelog not available or failed)")
-    set(PROJECT_VERSION_FROM_CHANGELOG "0.0.0")
 endif()
 
 project(custom-toolbox
