=== debian/changelog ===
custom-toolbox (26.01) mx; urgency=medium

  * Don't freeze or hide interface (unless requested) when running programs that require elevation
  * Show empty results on search miss
  * Ensure autostart dir exists

 -- Adrian <adrian@mxlinux.org>  Tue, 06 Jan 2026 11:22:27 -0500
