## custom-toolbox 26.02

=== CMakeLists.txt ===
--- 
+++ 
@@ -87,11 +87,6 @@
     endif()
 endif()
 
-# Option to use clang for testing builds
-if(USE_CLANG)
-    set(CMAKE_CXX_COMPILER_ID "Clang")
-endif()
-
 # Find Qt6 components
 find_package(Qt6 REQUIRED COMPONENTS
     Core
@@ -166,7 +161,6 @@
 # Set compile definitions
 target_compile_definitions(custom-toolbox PRIVATE
     QT_DEPRECATED_WARNINGS
-    QT_DISABLE_DEPRECATED_BEFORE=0x060000
     VERSION="${PROJECT_VERSION}"
 )
