=== debian/changelog ===
custom-toolbox (26.02) mx; urgency=medium

  * Preserve default editor command flags when launching Edit
  * Improve default editor detection for terminal and self-elevating editors
  * Preserve the original HOME when opening docs from root sessions
  * Fix About -> Changelog so compressed changelog text displays correctly
  * Keep at least one button column in very narrow windows
  * Clear cached desktop entry lookups when reloading a .list file
  * Show clearer errors when commands fail to start
  * Apply the configured icon theme after loading each .list file
  * Fix FlatButton hover styling

 -- Adrian <adrian@mxlinux.org>  Sat, 21 Feb 2026 16:05:00 -0500
